xa {
    cursor: pointer;
}

body {
    font: 13px Helvetica, Arial;

    position: relative;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
    touch-action: manipulation;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

input,
input:before,
input:after {
    -webkit-user-select: initial;
    -moz-user-select: initial;
    -ms-user-select: initial;
    user-select: initial;

    -khtml-user-select: initial;
}

.hidden {
    display: none;
}